<template>
  <div class="business-review">
    <div>
      <history-view></history-view>
    </div>
    <div>
      <template>
        <div class="submit-btn">
          <el-button style="width: 150px;" @click="() => { $router.go(-1) }">取消</el-button>
        </div>
      </template>
    </div>
  </div>
</template>

<script >
import HistoryView from './components/HistoryView.vue'

export default {
  name: 'AcceptanceLegalReview',
  components: {
    HistoryView
  },
  data() {
    return {}
  },
  methods: {
    async onSubmit() {
      const { approvalConclusion, approvalComment } = await this.$refs.conclusion.getSubmit()
      const { taskId, id } = this.$route.query
      const params = {
        Loading: true,
        approvalConclusion,
        approvalComment,
        taskId,
        acceptanceBasicInfoId: id
      }
      businessReviewSubmit(params).then(() => {
        this.$message.success('提交成功')
        this.$router.go(-1)
      })
    }
  }
}
</script>

<style lang="scss" scoped>

</style>
